Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231996 - New feature request: I would like a kernel magic key for SIGSTOP
Summary: New feature request: I would like a kernel magic key for SIGSTOP
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-13 14:55 UTC by Juan
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-14 13:13:51 UTC


Attachments (Terms of Use)

Description Juan 2007-03-13 14:55:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.10) Gecko/20070226 Fedora/1.5.0.10-1.fc6 Firefox/1.5.0.10 pango-text

Description of problem:
Sometimes my computer (with only 256 RAM) gets stuck when swapping and accesing disk fast at the same time and I have to reset it. A new magic key able to deliver SIGSTOP to all the tasks (except init) would allow the user to recover from these situations.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. 1
2.
3.

Actual Results:


Expected Results:


Additional info:

Comment 1 Dave Jones 2007-03-14 13:13:51 UTC
send feature requests like this to linux-kernel@vger.kernel.org instead.



Note You need to log in before you can comment on or make changes to this bug.